@charset "utf-8";
/* CSS Document */

@media screen and (max-width:865px){
	
	nav, #navigation{ display:none; visibility:hidden; }
	#mobile-navigation{ display:block; visibility:visible; }
	#logo{ float:none; display:block; text-align:center; }
	
	#footer-details .float-left{ float:none; text-align:center; }
	#footer-details .float-right{ float:none; text-align:center; padding-top:5px; }
	#footer-details .asic{ text-align:center; padding-top:5px; font-size:10px; }
		
}

@media screen and (max-width:700px){
	
	p, .generic-button, .generic-button-inverse{ font-size:14px; }
	
	.home-section-1 h1{ font-size:22px; }
	.home-section-1 h1 span{ font-size:36px; }
	.home-section-1 .float-left{ float:none; width:100%; text-align:center; }
	.home-section-1 .float-right{ display:none; }
	
	.home-section-2 h2{ font-size:18px; }	
	
}

@media screen and (max-width:635px){
	
	#inner-strip h1{ font-size:28px; }
	h2{ font-size:24px; }
	
	.home-section-2 .funnel{ width:100%; margin:0; float:none; padding-bottom:25px; border-bottom:1px solid #4eade8; margin-bottom:25px; }
	.home-section-2 .funnel-last{ border-bottom:none; margin-bottom:0; padding-bottom:0; }
	
}

@media screen and (max-width:500px){
	
	.footer-social{ float:none; width:100%; text-align:center; }
	.footer-phone{ float:none; width:100%; text-align:center; }
	
}

@media screen and (max-width:400px){
	
	header{ padding:20px 0; }
	#logo img{ width:150px; }
	
}